package org.dromara.project.domain.enums;

import lombok.Getter;

/**
 * @author lcj
 * @date 2025/4/3 17:47
 */
@Getter
public enum BusConstructionUserFileStatusEnum {

    NOUPLOAD("未上传", "1"),
    PARTUPLOAD("部分上传", "2"),
    UPLOAD("已上传", "3");

    private final String text;

    private final String value;

    BusConstructionUserFileStatusEnum(String text, String value) {
        this.text = text;
        this.value = value;
    }

}
